Subject: bug#36397: CC Mode 5.34 (C++//l); Bad highlighting on inserting a string

From: Richard Copley <[email-masked]>
Date: Wed, 24 Jul 2019 21:09:07 +0100

On Wed, 24 Jul 2019 at 20:25, Richard Copley <[email-masked]> wrote:

    On Tue, 23 Jul 2019 at 09:11, Alan Mackenzie <[email-masked]> wrote:

        So, in summary, I will be closing the original bug today (or soon).
 I
        will be looking into the first and third new matters you've raised,
and
        would welcome bug reports being raised for them.

    I keep meaning to get around to this.

bug#36801, "Weird fontification in brackets in C++ Mode" [1].
bug#36802, "Spurious indentation in line after open #include" [2].

[1] <https://debbugs.gnu.org/cgi/bugreport.cgi?bug=36801>
[2] <https://debbugs.gnu.org/cgi/bugreport.cgi?bug=36802>